Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Error autobooting system menu! ES_DiVerfiy failed!

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Error autobooting system menu! ES_DiVerfiy failed!

    Please help....possible bricked system...!!!

    Tried to update to preloader v0.30 and now all my Wii will do is boot to preloader with: Error autobooting system menu! ES_DiVerfiy failed
    IOS v60
    System menu v0

    Also my wiimote has lost sync and cant select anything

    Running on 4.2u
    Last edited by goofmyster31; 11-16-2009 at 07:14 PM.

  2. #2
    New Member brick's Avatar
    Join Date
    Apr 2009
    Location
    US
    Posts
    23
    Thanks
    0
    Thanked 4 Times in 4 Posts
    First try reinstalled it again. If it not working try installed it by holding B to use it with iso 249.

    What system menu you have?

  3. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Are you sure you where on 4.2, because preloader states ios60 which would be for 4.1u. It looks like your system menu if gone and v0 is not good. Try to change the ios to 70 in the preloader settings. You can also change to 36 to boot wii, but only a half fix.

    If that does not work
    put the wadmanager boot.dol on the root of your sd-card
    put ios70pateched in sd:\wads
    download system menu 4.2 from NUS, pack as wad, and put the wad in sd:\wads
    Start preloader, click load/install, load wadmanager
    1st-install ios70patched
    2nd-install system menu v481 (4.2u) wad
    This will remove preloader, so when your done reinstall preloader.
    Last edited by mauifrog; 11-16-2009 at 09:27 PM.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. 3 Users Say Thank You to mauifrog For This Useful Post


  5. #4
    Junior Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thank you very much for the quick response. But i cant select anything....my wiimotes arent working. They will not sync with wii. I seen a few forums about using a game cube controler...think that would work?? Dont wanna go buy one if it wont work...thats more money i can put towards a new wii

    Thanks Again

  6. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Try this one
    wadmanager 1.5 mod

    supports gc controller
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #6
    Junior Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    My Wii boots directly to Preloader every time and i cant navigate with my wiimotes. Does Preloader v0.30 support game cube controlers??

  8. #7
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    I think so
    Quote Originally Posted by wiibrew forum
    You can't sync wii remotes while you in the preloader

    That means if you have no Wii Remote synced with the Wii you can't sync them because it does not work in the preloader, so my wii is nearly bricked, because i can't do anything Does anyone know how i can sync a Wii Remote with the wii? KeineAhnung 14:16, 11 May 2009 (UTC)
    i noticed that: if you have no synced wiimotes and your wii DOES boot to preloader you're not bricked: you can plug-in a gamecube controller and boot system menu where you can sync the motes. if you don't have a GC pad i believe you're kinda bricked though--balta 18:33, 12 May 2009 (UTC)
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #8
    Junior Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Ok i think ive got it somewhat fixed....i started wii holding both power and reset button and it booted to preloader with IOS v70 and System menu v481. I followed ur instructions....here:

    put the wadmanager boot.dol on the root of your sd-card
    put ios70pateched in sd:\wads
    download system menu 4.2 from NUS, pack as wad, and put the wad in sd:\wads
    Start preloader, click load/install, load wadmanager
    1st-install ios70patched
    2nd-install system menu v481 (4.2u) wad
    This will remove preloader, so when your done reinstall preloader.

    Come to find this wii has Startmenu hack (or what ever its called installed) i guess preloader doesnt like this Startmenu thingy. My games still work threw NeoGamma but dont show up in disc channel.

    What steps should i take to figure out if this wii is proper soft modded and protected.

    Thanks for all ur help.

  10. #9
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    I am not sure what you are referring to. Your backups should not work from the disk channel, only original games. You can set the hacks for preloader in preloader, hacks. Perhaps you installed something else?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  11. 1 User Says Thank You mauifrog For This Useful Post


  12. #10
    Junior Member
    Join Date
    Sep 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Startpatch was installed and i think it or something else is not letting me install preloader correctly. Every time i install preloader it does the same thing as noted above. And when i do get it to respond and go to system hacks it gives me a error....on hacks found for system menu v481.

    Im just wanting to find out if everything is properly installed and my wii is safe to use with out fear of bricking.

    Thanks

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •